<WebBox ID="editProposal">
    <td valign="top">
      <br>
      <table cellspacing="1" cellpadding="3" bgcolor="#aaaaaa" border="0">
        <tr><td bgcolor="#eeeeee">
	  <table border="0" cellspacing="2" cellpadding="0">
	    <tr>
	      <td> Proposal Due Date: </td>
	      <td>
		<WebObject Class="datebox" Name="proposal_due_date"
			format="DD/MM/YYYY"
			onchange="date_not_in_past(this)" />
	      </td>
	    </tr>
	    <tr>
	      <td> Expected Starting Date: </td>
	      <td>
		<WebObject Class="datebox" Name="expected_start_date"
			format="DD/MM/YYYY"
			onchange="date_not_in_past(this)" />
	      </td>
	    </tr>
	    <tr>
	      <td> Expected Ending Date: </td>
	      <td>
		<WebObject Class="datebox" Name="expected_end_date"
			format="DD/MM/YYYY"
			onchange="date_not_in_past(this)" />
	      </td>
	    </tr>
	  </table>
        </td></tr>
      </table>
    </td>
    <td valign="top">
      Proposal Status:
      <table cellspacing="1" cellpadding="3" bgcolor="#aaaaaa" border="0">
        <tr><td bgcolor="#eeeeee">
	  <table border="0" cellspacing="2" cellpadding="0">
	    <tr>
	      <td>
		<input type="radio" name="proposal_status" value="to_be_submited" {{sel1}}>
	      </td>
	      <td> To be submited </td>
	    </tr>
	    <tr>
	      <td>
		<input type="radio" name="proposal_status" value="won" {{sel2}}>
	      </td>
	      <td> Won </td>
	    </tr>
	    <tr>
	      <td>
	        <input type="radio" name="proposal_status" value="lost" {{sel3}}>
	      </td>
	      <td> Lost </td>
	    </tr>
	  </table>
        </td></tr>
      </table>
    </td>
</WebBox>
